body {background: #79b634; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 843px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 843px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 843px; background: url(../img/content_others.jpg) no-repeat; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #ffec46;}
a.text-link {cursor: text; color: white; text-decoration: none;}

/* Enter button */
#enter_button {position: absolute; margin-left: 314px; margin-top: 378px; width: 345px; height: 124px; background: url(../img/enter_button.png);}
#enter_button:hover {background-position: 0 124px;}

/* ramka dla select.php */
#ramka1up {width: 434px; background: url(../img/ramka1up.png) top center no-repeat; margin: 200px 0 0 270px; padding: 30px 0px 0px 0px;}
#ramka1down {width: 434px; height: 28px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 270px;}
#ramka1zagolovok {color: white; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 48px;}
#nick_input {margin-top: 8px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button_off {margin-left: 109px; margin-top: 13px; width: 216px; height: 51px; background: url(../img/ramka1button_off.png); border: 0;}
#ramka1button, #ramka1button2 {margin-left: 109px; margin-top: 13px; width: 216px; height: 51px; background: url(../img/ramka1button.png); border: 0; display: none; cursor: pointer;}
#ramka1button:hover, #ramka1button2:hover {background-position: 0 51px;}


/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: black;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #000; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #000; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #71AF2A;}
#footer .rid p {color: #71AF2A;}




/* стили для загаловков, ссылок и т.д. в формах ввода */

form {
    padding: 0px 0px 0px 0px;
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    color: #fff;
}

form a {
    text-decoration: underline;
    color: #fff;
}

form a:hover {
    text-decoration: none;
}

form a.text-link {
    cursor: text;
    color: #fff;
    text-decoration: none;
}

h1 {
    margin: 0;
    padding: 35px 40px 0px 40px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold;
    color: #ffec46; 
    text-align: center; 
    line-height: 17px;
}

h2 {
    margin: 0;
    padding: 18px 40px 0px 40px;
    font-family: arial; 
    font-size: 13px; 
    font-weight: normal;
    color: white; 
    text-align: center; 
    line-height: 17px;
}

h3 {
    margin: 0;
    padding: 15px 40px 0px 40px;
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white; 
    text-align: center;
}

h4 {
    margin: 0;
    padding: 15px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

h5 {
    margin: 0;
    padding: 15px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

h6 {
    margin: 0;
    padding: 15px 40px 0px 40px;
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

.check {
    font-size: 12px;
    margin: 30px 50px 0px 50px;
    text-align: center;
}

.example {
    margin: 0;
    padding: 5px 0px 0px 0px;
    text-align: center; 
    font-family: arial; 
    font-weight: normal;
    font-size: 11px; 
    color: white;
}

.reenter {
    margin: 0;
    padding: 10px 0px 0px 0px;
    font-family: Arial; 
    font-weight: normal;
    font-size: 11px; 
    color: white; 
    text-align: center;
    line-height: 17px;
}

.number2 {
    font-weight: bold;
    color: #FFEC46;
}

input[type="submit"] {
    margin: 13px 80px 0px 80px;
    width: 216px; 
    height: 51px; 
    background: url(../img/ramka1button.png); 
    border: 0; 
    font-size: 0px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-position: 0 51px;
}

input[type="text"] {
    clear: both;
    margin: 10px auto 10px auto;
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#errmsg {
    margin: 10px 40px 10px 40px;
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
    text-align: center;
}

/* окошки */

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 360px;
    overflow: auto;
    border: 1px solid #fff;
    font-size: 11px;
    text-align: left;
    color: #fff;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #000;
    font-size: 11px;
    color: #000;
}
.rul-rid {
    position: absolute;
    top: 3000px;
    width: 600px;
    border: 1px solid #71AF2A;
    overflow: hidden;
    color: #71AF2A;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #71AF2A;
}

#mts_rules_box {
    padding: 0px 0px 0px 0px;
    width: 360px !important;
    height: 250px !important;
    font-size: 11px !important;
    margin: 20px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 370px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            display: block;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 360px;
            margin: 0px auto 0px auto;
            padding: 0px 0px 0px 0px;
            font-size: 11px;
            color: #fff;
        }

    /* pwdm */
    .action {
        font-size: 13px !important;
        color: #fff;
        text-align: center !important;
        font-family: Arial;
    }
    .cap_images {
        margin: 20px auto 20px auto !important;
    }
    .enter {
        text-align: center !important;
    }
    .head {
        font-size: 14px !important;
    }
    .mts_form_new h1 {
        margin: 60px 20px 0px 0px !important;
        padding: 0px !important;
        text-indent: 0px !important;
        font-weight: bold;
        font-size: 13px;
        color: #fff !important;
        position: relative !important;
        background: none !important;
        width: 100% !important;
    }